.socialsharing {
float: right;
}

.twitter {
	padding: 0px 5px 5px 0px;
	float: right;
}

.facebook {
	padding: 0px 5px 5px 0px;
	float: right;
}

.linkedin {
	padding: 0px 5px 5px 0px;
	float: right;
}

.buzz {
	padding: 0px 5px 5px 0px;
	float: right;
}

.digg {
	padding: 0px 5px 5px 0px;
	float: right;
}

.xing {
	padding: 0px 5px 5px 0px;
	float: right;
}